---
layout: docs
class: docs
title: 'Key Bindings'
language: 'en'
---

## Key bindings

Key bindings per platform:

- [• MacOS](#macos)
- [• Windows](#windows)
- [• Linux / BSD](#linux-and-bsd)

### MacOS

Copy: <span class="keyword">Command + C</span>

Paste: <span class="keyword">Command + V</span>

Open configuration editor: <span class="keyword">Command + Comma (,)</span> 

Create new window: <span class="keyword">Command + N</span>

Create new tab: <span class="keyword">Command + T</span>

Move to next tab: <span class="keyword">Command + Shift + RightBracket (])</span>

Move to previous tab: <span class="keyword">Command + Shift + LeftBracket ([)</span> or <span class="keyword">Control + Shift + Tab</span>

Switch tabs by created order: <span class="keyword">Control + Tab</span>

Increase font size: <span class="keyword">Command + Plus (+)</span>

Decrease font size: <span class="keyword">Command + Minus (-)</span>

Reset font size: <span class="keyword">Command + 0</span>

Minimize window: <span class="keyword">Command + M</span>

Quit: <span class="keyword">Command + Q</span>

Close tab: <span class="keyword">Command + W</span>

Select the first tab: <span>Command + 1</span>

Select the second tab: <span>Command + 2</span>

Select the third tab: <span>Command + 3</span>

Select the fourth tab: <span>Command + 4</span>

Select the fifth tab: <span>Command + 5</span>

Select the sixth tab: <span>Command + 6</span>

Select the seventh tab: <span>Command + 7</span>

Select the eighth tab: <span>Command + 8</span>

Select the last tab: <span>Command + 9</span>

### Windows

Copy: <span class="keyword">Control + Shift + C</span>

Paste: <span class="keyword">Control + Shift + V</span>

Create new window: <span class="keyword">Control + Shift + N</span>

Create new tab: <span class="keyword">Control + Shift + T</span>

Move to next tab: <span class="keyword">Control + Shift + RightBracket (])</span>

Move to previous tab: <span class="keyword">Control + Shift + LeftBracket ([)</span>

Switch tabs by created order: <span class="keyword">Control + Tab</span>

Increase font size: <span class="keyword">Control + Plus (+)</span>

Decrease font size: <span class="keyword">Control + Minus (-)</span>

Reset font size: <span class="keyword">Control + 0</span>

Close tab or quit: <span class="keyword">Control + Shift + W</span>

### Linux and BSD

Copy: <span class="keyword">Control + Shift + C</span>

Paste: <span class="keyword">Control + Shift + V</span>

Create new window: <span class="keyword">Control + Shift + N</span>

Create new tab: <span class="keyword">Control + Shift + T</span>

Move to next tab: <span class="keyword">Control + Shift + RightBracket (])</span>

Move to previous tab: <span class="keyword">Control + Shift + LeftBracket ([)</span>

Switch tabs by created order: <span class="keyword">Control + Tab</span>

Increase font size: <span class="keyword">Control + Plus (+)</span>

Decrease font size: <span class="keyword">Control + Minus (-)</span>

Reset font size: <span class="keyword">Control + 0</span>

Close tab or quit: <span class="keyword">Control + Shift + W</span>

### Custom key bindings

Rio also allows create custom keybindings, see how to [create custom key bindings](/rio/docs/custom-key-bindings).

--

If you are missing a key binding that you believe that should be a default in the platform that you are using, feel free to [open an issue](https://github.com/raphamorim/rio).

[Move to command-line interface ->](/rio/docs/command-line-interface#command-line-interface)
